<!-- time_offset/templates/time_offset/current_datetime.html -->

<!DOCTYPE html>
<html>
<head>
    <title>Current Date and Time with Offsets</title>
</head>
<body>
    <h1>Current Date and Time (IST)</h1>
    <p>Current Date and Time: {{ current_date|date:"Y-m-d H:i:s T" }}</p>
    <p>Four Hours Ahead: {{ four_hours_ahead|date:"Y-m-d H:i:s T" }}</p>
    <p>Four Hours Before: {{ four_hours_before|date:"Y-m-d H:i:s T" }}</p>
</body>
</html>
